This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 67335 - Interrupt errors kernel 2.4.18-5
Interrupt errors kernel 2.4.18-5
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
athlon Linux
high Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-22 17:45 EDT by Rinaldi J. Montessi
Modified: 2015-01-04 17:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-27 10:06:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rinaldi J. Montessi 2002-06-22 17:45:52 EDT
Description of Problem:  Steadily increasing ERR count in /proc/interrupts


Version-Release number of selected component (if applicable):kernel 2.4.18-5
athlon kernel


How Reproducible:  Reboot and select 2.4.18-5 kernel


Steps to Reproduce:
1. upgrade to kernel 2.4.18-5
2. reboot
3. watch cat/proc/interrupts

With 2.4.18-5 kernel:

uptime
10:36pm  up 1 day, 35 min,  4 users,  load average: 0.00, 0.00, 0.00

cat /proc/interrupts 
           CPU0       
  0:    8848548          XT-PIC  timer
  1:      12789          XT-PIC  keyboard
  2:          0          XT-PIC  cascade
  3:    7555485          XT-PIC  nvidia
  5:      23613          XT-PIC  soundblaster
  8:          1          XT-PIC  rtc
 10:         11          XT-PIC  eth0
 11:     317390          XT-PIC  ide2, ide3, eth1
 12:     285148          XT-PIC  PS/2 Mouse
 14:     506411          XT-PIC  ide0
 15:          6          XT-PIC  ide1
NMI:          0 
LOC:    8848617 
ERR:       1776
MIS:          0

with 2.4.18-4 kernel

uptime
5:40pm  up 17:59,  5 users,  load average: 0.01, 0.03, 0.00

cat /proc/interrupts
           CPU0       
  0:    6483190          XT-PIC  timer
  1:      12285          XT-PIC  keyboard
  2:          0          XT-PIC  cascade
  3:    3192478          XT-PIC  nvidia
  5:      46700          XT-PIC  soundblaster
  8:          1          XT-PIC  rtc
 10:         11          XT-PIC  eth0
 11:      98248          XT-PIC  ide2, ide3, eth1
 12:     175124          XT-PIC  PS/2 Mouse
 14:     298150          XT-PIC  ide0
 15:          6          XT-PIC  ide1
NMI:          0 
LOC:          0 
ERR:          0
MIS:          0

Actual Results:


Expected Results:


Additional Information:
	
lspci
00:00.0 Host bridge: VIA Technologies, Inc. VT8363/8365 [KT133/KM133] (rev 03)
00:01.0 PCI bridge: VIA Technologies, Inc. VT8363/8365 [KT133/KM133 AGP]
00:07.0 ISA bridge: VIA Technologies, Inc. VT82C686 [Apollo Super South] (rev
40)
00:07.1 IDE interface: VIA Technologies, Inc. Bus Master IDE (rev 06)
00:07.4 Bridge: VIA Technologies, Inc. VT82C686 [Apollo Super ACPI] (rev 40)
00:09.0 Unknown mass storage controller: Promise Technology, Inc. 20268 (rev 01)
00:0b.0 Ethernet controller: Linksys Network Everywhere Fast Ethernet 10/100
model NC100 (rev 11)
00:0c.0 Ethernet controller: Digital Equipment Corporation DECchip 21142/43 (rev
41)
01:00.0 VGA compatible controller: nVidia Corporation NV11 [GeForce2 MX] (rev
a1)
Comment 1 Rinaldi J. Montessi 2002-06-22 17:49:51 EDT
May be important:

cat /proc/cpuinfo
processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 6
model           : 4
model name      : AMD Athlon(tm) Processor
stepping        : 4
cpu MHz         : 1400.104
cache size      : 256 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov
pat pse36 mmx fxsr syscall mmxext 3dnowext 3dnow
bogomips        : 2791.83
Comment 2 Rinaldi J. Montessi 2002-07-08 12:37:16 EDT
Hmmm.  It appears this report is being ignored.  Any reason?
Comment 3 Need Real Name 2003-10-27 17:05:52 EST
I don't know if you find this url useful, but here is:
http://www.ussg.iu.edu/hypermail/linux/kernel/0302.0/0956.html
Comment 4 Dave Jones 2003-10-29 13:25:18 EST
Is this repeatable with the current errata kernel ?

Note You need to log in before you can comment on or make changes to this bug.